[Launch]
ProgramExecutable=TheManaWorld\manaplus.exe
WorkingDirectory=%PAL:AppDir%\TheManaWorld
DirectoryMoveOK=yes
SupportsUNC=yes

[DirectoriesMove]
ManaLocal=%LOCALAPPDATA%\Mana
ManaRoaming=%APPDATA%\Mana
configs=%PAL:AppDir%\TheManaWorld\configs
logs=%PAL:AppDir%\TheManaWorld\logs
screenshots=%PAL:AppDir%\TheManaWorld\screenshots